/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE
#
# TYPO3 CVS ID: $Id: dynamiccss.css 955 2005-12-28 00:49:12Z mundaun $
# ***************************************************************************************/

p {
margin-bottom: 0;
}


p.bildfloatright {
float: right;
}

.htmlarea-content-body div.col-md-8 {
background-color: red;
}

.htmlarea-content-body div.col-md-4 {
background-color: green;
}

.htmlarea-content-body div.col-md-6 {
background-color: #a9c9ff;
}

div.ce-bodytext img, .maincontentrechts img, div.ce-above.ce-textpic img, figure img {
/*	border: #0098a1 1px solid;*/
	padding: 8px;
	background-color: #fff;
/* box-shadow: 0px 0px 1px 0px #555; -moz-box-shadow: 0px 0px 1px 0px #555; -webkit-box-shadow: 0px 0px 1px 0px #555; */
border: 1px solid #ddd;
border-radius: 4px;
margin-left: 0;
}

/*
body.layout1 div.csc-textpic-center {
width: 100%;
}
*/

body.layout1 div.ce-center img {
margin-left: auto;
margin-right: auto;
}

p.bildfloatright img {
/*	border: #0098a1 1px solid;*/
	padding: 8px;
/*	background-color: #0098a1;*/
/* box-shadow: 0px 0px 1px 0px #555; -moz-box-shadow: 0px 0px 1px 0px #555; -webkit-box-shadow: 0px 0px 1px 0px #555; */
border: 1px solid #ddd;
border-radius: 4px;
margin-left: 8px;
}

.ce-bodytext img {
margin-right: 8px;
margin-bottom: 8px;
}

div.bildfloatright {
float: right;
margin-right: 0;
}

@media (max-width: 1099px) {
p.bildfloatright img {
margin-left: 0;
}	
	
p.bildfloatright {
float: none;
margin: 0 auto;
}

div.bildfloatright {
float: none;
margin: 0 auto;
}
}

/* Left, center and right alignment of text in paragraphs and cells.*/
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left { text-align: left; }
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center { text-align: center; }
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right { text-align: right; }

p.blauerkasten { background-color: #004c93; color: #ffffff; padding: 5px 10px 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; }

p.blauerrahmen {
background-color: #fafafa; padding: 5px 10px 5px 10px;
background-image: url(../../img/content/fieldsetshadow6.png);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 2px solid #004c93;
}
.blauerrahmen {
background-color: #fafafa; padding: 5px 10px 5px 10px;
background-image: url(../../img/content/fieldsetshadow6.png);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 2px solid #004c93;
}
.blauerkasten { background-color: #004c93; color: #ffffff; padding: 5px 10px 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; }

p.pfeilabsatz {
text-indent: 50px;
background-image: url(../../img/content/pfeil.gif);
background-position: 1px 2px;
background-repeat: no-repeat;
}

p.pdfabstand {
margin-top: -25px;
}


.linkpfeil {
background: none;
color: #003b3e;
}

.linkpfeil:before {    
font-family: 'FontAwesome';
content: '\f0a4';
/* margin:0 15px 0 -15px; */
color: #0098a1;
width: 50px;
padding-right: 0.3em;
padding-left: 0.7em; 
}


span.schwarzeschrift { color: #000; }
span.roteschrift { color: #d30500; }
span.pdflink {
padding-left: 20px;
background-image: url(../../img/content/pdf.gif);
background-position: 0px 0px;
background-repeat: no-repeat;
}

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.frame-arrowheader, table.frame-arrowheader { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
/*ul.component-items li{
background-image: url(../../img/content/pfeil.gif) !important;
background-position: 0px 0px;;
background-repeat: no-repeat;
padding-left: 20px;
	list-style-type: none;
	line-height: 1.2em;
}*/
/*ul.action-items { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }*/
ul.pfeilList li {
background-image: url(../../img/content/list1.gif) !important;
background-position: 0px 0px;;
background-repeat: no-repeat;
padding-left: 20px;
list-style-type: none;
line-height: 1.2em;
	}
ul.dreieckList li {
background-image: url(../../img/content/pfeil.gif) !important;
background-position: 0px 0px;;
background-repeat: no-repeat;
padding-left: 20px;
list-style-type: none;
line-height: 1.2em;
	}
ul.kreisList li {
background-image: url(../../img/content/kreis.gif) !important;
background-position: 0px 0px;;
background-repeat: no-repeat;
padding-left: 20px;
list-style-type: none;
line-height: 1.2em;
	}
ul.linkList li {
background-image: url(../../img/content/linklist.gif) !important;
background-position: 0px 0px;;
background-repeat: no-repeat;
padding-left: 20px;
list-style-type: none;
line-height: 1.2em;
	}


/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

span.fa { color: #0098a1; }
span.fa-2x { margin-right: 0.5em; margin-left: 0.4em; vertical-align: middle;}
span.fa-thumb-tack { }
span.fa-home { }
span.fa-sun-o { }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}